.header-clearfix {
	background: linear-gradient(135deg, rgba(234,234,234,1) 0%,rgba(171,171,171,1) 100%);
}

.breadcrumbs a {
	color: #999;
}

.breadcrumbs {
	color: #ccc;
	font-size: 14px;
}

.col-border {
	border-bottom: 3px solid #acacac;
}

.col-border::after {
	content: " ";
	display: block;
	position: relative;
	height: 3px;
	background: #000;
	width: 80px;
	left: 0%;
	bottom: -3px;
}

.single-sezione .col-border {
	border-bottom: 0px solid #ccc;
}

.single-sezione .col-border::after {
	width: 40px;
}

.single-sezione .col-border h2 {
	font-weight: bold;
}

.menu-footer-note-legali-container,
.menu-footer-note-legali-en-container {
	display: inline-block;
}

#menu-footer-note-legali,
#menu-footer-note-legali-en {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}

#menu-footer-note-legali .menu-item,
#menu-footer-note-legali-en .menu-item  {
	display: inline-block;
}

#menu-footer-note-legali .menu-item a,
#menu-footer-note-legali-en .menu-item a {
	font-size: 80%;
	font-weight: 400;
}

.footer {
	font-size: 80%;
}

.footer-top ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.footer-top ul li {
	border-bottom: 1px solid #898989;
	padding: 3px 0;
}

.footer-top ul li a {
	text-decoration: none;
	color: #666;
}

.footer-top ul li:hover a {
	color: #000;
}

.footer-top .col-border {
	margin-bottom: 10px;
	border-bottom: 0px;
}

.footer-top .col-border h6 {
	margin-bottom: 5px;
}

.footer-top .col-border::after {
	width: 40px;
}

.header {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eaeaea+0,ababab+100 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(226,226,226,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%,rgba(226,226,226,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(255,255,255,1) 0%,rgba(226,226,226,11) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ababab',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.header .fa-user {
	background-color: #0168b3;
	color: #ffffff;
	padding-top: 11px;
	padding-bottom: 11px;
	width: 38px;
	text-align: center;
}

.header a {
	color: #333333;
}

.header a:hover,
.header a:focus {
	color: #000000;
}

#menu-menu,
#menu-menu-en {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}

#menu-menu .menu-item,
#menu-menu-en .menu-item {
	text-transform: uppercase;
}

#menu-menu .menu-item a,
#menu-menu-en .menu-item a {
	color: #212529;
	text-decoration: none;
}

#menu-menu .menu-item a:hover,
#menu-menu .menu-item a:focus,
#menu-menu .current_page_item > a,
#menu-menu .current-menu-item > a,
#menu-menu-en .menu-item a:hover,
#menu-menu-en .menu-item a:focus,
#menu-menu-en .current_page_item > a,
#menu-menu-en .current-menu-item > a {
	color: #ffffff;
	background-color: #f9242e;
	font-weight: 600;
}

#menu-menu .menu-item:hover .sub-menu,
#menu-menu-en .menu-item:hover .sub-menu {
	display: block;
}

.navbar-toggler {
	color: rgba(249, 36, 46, 1);
	border-color: rgba(249, 36, 46, .6);
}

.navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(249, 36, 46, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.sub-menu {
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	top: 30px;
	background-color: #f2f6ff;
	width: 270px;
	display: none;
	box-shadow: 1px 1px 5px #7e92c1;
}

.sub-menu .sub-menu {
	margin-left: 250px;
	top: 0;
	border: 0;
}

.sub-menu li {
	border-bottom: 1px solid #ddd;
	display: block!important;
}

.sub-menu li a {
	padding: 5px 10px!important;
	display: block!important;
	text-transform: initial !important;
	font-size: 14px;
}

.sub-menu li:hover {
	background-color: #f9242e;
}

.sub-menu li:hover a {
	color: #fff;
}

.sub-menu li a,
.sub-menu li:hover ul li a {
	color: #ffffff;
	font-weight: 400;
	width: 100%;
	margin: 0px!important;
	text-transform: uppercase;
	font-weight: 400;
	transition: all 0.5s ease;
}

.sub-menu li:hover ul li:hover a {
	color: #fff;
}

.site-navigation {
	z-index: 2;
	position: relative;
	background-color: #fff;
}

.sottopagina a {
	font-size: 24px;
	font-weight: 600;
	text-decoration: none;
}

.sottopagina .single-cat {
	border-radius: 150px;
	border: 10px solid #ededeb;
	background-color: #fff;
	margin-bottom: 30px;
	width: 150px;
	height: 150px;
	margin: 0 auto;
	line-height: 120px;
}

.sottopagina .riga {
	border-bottom: 5px solid #6481e2;
	width: 50px;
	height: 5px;
	margin: 10px auto;
}

.single-cat {
	border: 1px solid #ffffff;
	position: relative;
	overflow: hidden;
	max-height: 625px;
}

.single-cat a {
	text-decoration: none;
}

.single-cat img {
	margin-top: 50%;
	margin-left: 50%;
	transform: translate(-50%, -50%);
}

.single-cat .content-single-cat {
	background-color: rgba(63, 86, 139, 0.8);
	color: #ffffff;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 30px 45px;
}

.google-map {
	height: 500px !important;
}

#global-map>.content {
	position: absolute;
	z-index: 9;
	right: 40px;
	padding: 20px;
	background-color: rgba(255,255,255,0.8);
	margin-top: 40px;
	max-width: 350px;
}

#global-map>.content h4 {
	padding: 5px 10px;
	font-size: 20px;
	color: #fff;
	width: fit-content;
	background: rgb(63,86,139);
	/* Old browsers */
	background: -moz-linear-gradient(-45deg, #f9242e 0%, rgba(25,44,87,1) 51%, rgba(0,36,119,1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #f9242e 0%,rgba(25,44,87,1) 51%,rgba(0,36,119,1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #f9242e 0%,rgba(25,44,87,1) 51%,rgba(0,36,119,1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f568b', endColorstr='#002477',GradientType=1 );
	/* IE6-9 fallback on horizontal gradient */
	;
}

.sidebar ul {
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}

.sidebar ul li.menusx_2 a {
	padding: 5px;
	font-size: 13px;
	display: block;
	color: #666;
	transition: all 0.2s ease-out;
	border-bottom: 1px solid #d2d3d7;
	text-decoration: none;
	text-transform: none;

}

.sidebar .menusx-children li.menusx_2 a:hover, .sidebar .menusx-children.menusx_2 li a:focus {
	padding-left: 10px;
}

.sidebar ul li a {
	padding: 5px;
	font-size: 15px;
	display: block;
	color: #666;
	transition: all 0.2s ease-out;
	border-bottom: 1px solid #d2d3d7;
	text-decoration: none;
	text-transform: uppercase;
}



.sidebar ul li a:hover, .sidebar ul li a:focus {
	background-color: #f2f2f2;
	padding-left: 15px;
	color: #f9242e;
	text-decoration: none;
}

.sidebar ul li.in_hierarchy>a {
	background-color: #f9242e;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

.sidebar ul li.active>a {
	background-color: #f2f2f2;
	padding-left: 10px;
	color: #f9242e;
	text-decoration: none;
	font-weight: bold;
	line-height: 18px;
}

.sidebar .menusx-children li a:hover, .sidebar .menusx-children li a:focus {
	padding-left: 25px;
}

#header-top {
	font-size: 13px;
	/* border-bottom: 1px solid #ddd; */
}

.footer-top {
	background-color: #333333;
	color: #000;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b7b7b7+0,898989+100 */
background: rgb(183,183,183); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(183,183,183,1) 0%, rgba(137,137,137,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(183,183,183,1) 0%,rgba(137,137,137,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(183,183,183,1) 0%,rgba(137,137,137,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7b7b7', endColorstr='#898989',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.footer-top a, .footer-bottom a {
	color: #000;
}
.copyright a {
	color: #ccc;
}

.footer-top h6 {
	color: #666;
}

.footer-bottom {
	background-color: #666;
	color: #cccccc;
}

.footer-middle {
	background-color: #f9242e;
	color: #ffffff;
}

.menu-footer {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}

.menu-footer .menu-item {
	display: inline-block;
}

.menu-footer .menu-item:after {
	content: " - ";
}

.menu-footer .menu-item:last-child:after {
	content: "";
}

.menu-footer .menu-item a {
	text-decoration: none;
	font-weight: 400;
}

.footer-middle a {
	color: #ffffff;
}

.kloudymail .wpcf7-list-item-label {
	display: none;
}

.sotto-categorie .img-fluid {
	height: 150px;
	justify-content: center;
	align-items: center;
	width: auto;
}

.sotto-categorie h4 {
	font-size: 16px;
	font-weight: bold;
	background-color: #c7b299;
	padding: 5px;
	color: #1b2b56;
}

.sotto-categorie a {
	text-decoration: none;
}

.sotto-categorie .button {
	border-top: 1px solid #f2f2f2;
	padding-top: 10px;
}

#carousel-example-generic {
	min-height: 500px;
}

#carousel-example-generic-int .item {
	max-height: 300px;
}

#carousel-example-generic img {
	/*margin: 100px auto;*/
	/*left: -20%;*/
	/*max-width: 600px;*/
	/*margin-top: 70px;*/
	max-height: 700px;
	width: 100%;
}

h2.divisore-background-int-text {
	font-size: 32px !important;
	font-weight: bold;
}

h3.divisore-background-int-text {
	font-size: 24px !important;
	font-weight: normal;
}

.carousel-caption {
	/*position: relative;*/
	position: absolute;
	right: 0;
	bottom: auto;
	left: 0;
	z-index: 10;
	color: #fff;
	text-align: left;
	transform: translateY(-100%);
	height: 700px;
}

.carousel-caption > div {
	background-color: rgba(171, 171, 171, .8);
	position: absolute;
	/*top: 50%;*/
	/*transform: translateY(-50%);*/
	right: 0;
	bottom: 0;
	padding: 20px 40px;
	text-align: center;
}

.carousel-caption .btn-default {
	color: #fff;
	border: 1px solid #fff;
	text-decoration: none;
}

.carousel-caption .btn-default:hover {
	background-color: #fff;
	border: 1px solid #fff;
	color: #333;
}

.carousel-inner {
	height: 100%;
	position: relative;
	overflow: hidden;
	width: 100%;
	/*background-image: url(../images/bg-header.jpg);*/
	/*background-position: bottom;*/
}

.carousel-inner>.carousel-item {
	-webkit-transition: -webkit-transform .6s ease-in-out;
	-o-transition: -o-transform .6s ease-in-out;
	transition: transform .6s ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-perspective: 1000;
	perspective: 1000;
}

.carousel-indicators li {
	background-color: #f9242e;
}

.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.carousel-item>img, .carousel-inner>.carousel-item>a>img {
	display: block;
	max-width: 100%;
	height: auto;
	position: relative;
	z-index: 99;
}

.single-news .data-news {
	color: #999999;
	font-size: .8rem;
}

.single-news a {
	text-decoration: none;
}

.single-news h4 {
	color: #212529;
	font-size: 1rem;
}

.page-numbers {
	background-color: #f2f2f2;
	padding: 5px 10px;
	color: #666;
	text-decoration: none;
	margin: 0 2px;
}

.page-numbers.current, .page-numbers.current:hover {
	background-color: #f9242e;
	color: #fff;
}

.page-numbers:hover {
	background-color: #ccc;
	color: #f9242e;
}

.fancybox-slide--iframe .fancybox-content {
	width: 800px;
	height: 600px;
	max-width: 80%;
	max-height: 80%;
	margin: 0;
	padding: 8px;
}

.single-sezione .icona {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	opacity: 0.1;
}

.single-sezione {
	position: relative;
}

.iconaright {
	right: 0;
}

ul.menu-item-home {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.menu-item-home li {
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}

ul.menu-item-home li a {
	text-decoration: none;
	width: 100%;
	color: #000;
	display: inline-block;
}

ul.menu-item-home li:hover a {
	color: #f9242e;
}

.box-home {
	background-color: #ddd;
	padding: 20px;
	width: 100%;
	min-height: 300px;
}

.box-home a {
	text-decoration: none;
	color: #000;
}

.box-home img {
	max-height: 150px;
}

.box-home h3 {
	font-size: 18px;
	text-transform: uppercase;
}

.box-home:hover {
	background-color: #f2f2f2;
	padding: 20px;
	width: 100%;
	min-height: 300px;
	box-shadow: 1px 5px 10px #ccc;
}

.bg-gray .owl-dots {
	position: absolute;
	top: -59px;
	right: 0;
}

.bg-gray .owl-theme .owl-dots .owl-dots .owl-dot span {
	background: transparent !important;
	border-color: #f9242e !important;
}

.bg-gray .owl-theme .owl-dots .owl-dot.active span, .bg-gray .owl-theme .owl-dots .owl-dot:hover span {
	background: #f9242e !important;
}

.control {
	font-family: arial;
	display: block;
	position: relative;
	padding-left: 30px;
	margin-bottom: 5px;
	padding-top: 3px;
	cursor: pointer;
	font-size: 16px;
}

.control input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.control_indicator {
	position: absolute;
	top: 2px;
	left: 0;
	height: 20px;
	width: 20px;
	background: #fff;
	border: 2px solid #e6e6e6;
}

.control-radio .control_indicator {
	border-radius: undefined%;
}

.control:hover input ~ .control_indicator,
.control input:focus ~ .control_indicator {
	background: #e6e6e6;
}

.control input:checked ~ .control_indicator {
	background: #f9242e;
	border: 2px solid #f9242e;
}

.control:hover input:not([disabled]):checked ~ .control_indicator,
.control input:checked:focus ~ .control_indicator {
	background: #0e6647d;
}

.control input:disabled ~ .control_indicator {
	background: #e6e6e6;
	opacity: 0.6;
	pointer-events: none;
}

.control_indicator:after {
	box-sizing: unset;
	content: '';
	position: absolute;
	display: none;
}

.control input:checked ~ .control_indicator:after {
	display: block;
}

.control-checkbox .control_indicator:after {
	left: 6px;
	top: 2px;
	width: 3px;
	height: 8px;
	border: solid #ffffff;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
}

.control-checkbox input:disabled ~ .control_indicator:after {
	border-color: #7b7b7b;
}

.control_count {
	padding-left: 5.25px;
	padding-right: 5.25px;
	display: inline-block;
	border-radius: 50%;
	background-color: #999999;
	color: #ffffff;
	font-size: 11px;
	vertical-align: middle;
}

.single-news {
	padding-top: 15px;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease;
}

.single-news:hover {
	box-shadow: 1px 4px 30px rgba(125,125,125,0.3);
	background-color: #fff
}

.single-prodotto a {
	text-decoration: none;
}

.single-prodotto img {
	padding: 0;
}

.single-prodotto h4 {
	color: #212529;
	font-size: 1rem;
}

.bordered-fas {
	background-color: #f9242e;
	border-radius: 50%;
	text-align: center;
	display: inline-block;
}

.bordered-fas i {
	color: #ffffff;
	font-size: 24px;
	width: 24px;
	margin: 12px;
}

.single-post p img {
	width:100% !important;
	height: auto !important
}

#slider {
	margin-top: -4px;
}

#carousel {
	margin-top: -6px;
}

.flexslider {
	margin-bottom: 0;
}

.flex-direction-nav a {
	height: 50px;
	color: rgba(255, 255, 255, 0.6);
}

.flex-direction-nav a::before {
	color: rgba(255, 255, 255, 0.6);
}

#contactform .btn {
	color: #ffffff;
	background-color: #f9242e;
}

#contactform .btn:hover {
	color: #f9242e;
	background-color: #ffffff;
}

.wpml-ls-legacy-list-horizontal .wpml-ls-flag {
	width: auto;
	height: 20px;
}